<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffd8e99c4a96609b1ce142fb1313face">
  <dict>
    <!--2024-05-31 14:53:32.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:53:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:53:32.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2024-05-31 14:53:32.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2CertReqEnable">0</int>
    <!--2024-05-31 14:53:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2DpdInterval">60</int>
    <!--2024-05-31 14:53:32.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2024-05-31 14:53:32.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2IntervalToSend">2</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2MaxRetryToSend">4</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2NatKeepAliveTime">30</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2024-05-31 14:53:32.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 14:53:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:53:32.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2024-05-31 14:53:32.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2024-05-31 14:53:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:53:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:53:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:53:32.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:53:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:53:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:53:32.000-->
    <int key="utImsDataDelayEndTime">60000</int>
    <!--2024-05-31 14:53:32.000-->
    <int key="utNafPort">443</int>
    <!--2024-05-31 14:53:32.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2024-05-31 14:53:32.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 14:53:32.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2024-05-31 14:53:32.000-->
    <string key="vowifiHplmnListItem">52003, epdg.epc.mnc003.mcc520.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:53:32.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:53:32.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2024-05-31 14:53:32.000-->
    <string key="vowifiWifiChip24GConf">-85,-78,3,1</string>
    <!--2024-05-31 14:53:32.000-->
    <string key="vowifiWifiChip5GConf">-85,-78,3,1</string>
    <!--2024-05-31 14:53:32.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2024-05-31 14:53:32.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-05-31 14:53:32.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
    <!--2024-05-31 14:53:32.000-->
    <string key="wfc_spn_string">AIS</string>
  </dict>
</config>
